<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Out of Body</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Out-of-Body-2/digital-comic/949032</Web>
  <Summary>The occult mystery gets weirder, as Dan’s experience is a little too near-death than he’d like – until he’s saved by the psychic called Abi from both the point of no return and a maniac in a deep-sea-diver’s suit. The psychic shows Dan how his astral self can enter living people and look at their thoughts and memories, which Dan hopes will help him discover who wanted him dead. But before then he has to deal with an over-affectionate nurse – and some shocking news that changes everything!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB949032], [ASINB0977R6S5N]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Supernatural/Occult</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
